

#wrapper123 {
background: url(http://www.briller-ccb.com/img/backme2.jpg) repeat center top;
width: 100%;
height: 100%;
/*background-color: #FFF;*/
margin: 0px 0px 0px 0px;

}

#aboutmm{

display:none;

}


iframe.twitter-share-button {
    width: 105px!important;
}

.fb_iframe_widget > span {
vertical-align: baseline !important;
}


.newsboxk{
/*
width: 360px;
height: 490px;
*/

/*text-align: center;*/
line-height: 1,8em;
font-size: 14px;
/*color: #000;*/
background: url(../img/20110322back.jpg) repeat;
font-family: serif;
border:0px solid #782209;
padding: 0px;

}
.newsboxkin{
padding: 10px 10px 10px 10px;
/*text-align: center;*/
border:1px solid #996600;

}

.newsboxkin2{
padding: 10px 10px 10px 10px;
/*text-align: center;*/
border:1px solid #996600;
height: 600px;
}


.newsboxkin88{
padding: 10px 10px 10px 10px;
/*text-align: center;*/
border:1px solid #996600;
height: 320px;
}


.newboxti{
font-size: 16px;
font-weight:bold;
line-height: 1.8em;

}


.newboxtibo{
font-size: 15px;
line-height: 1.8em;
}

.newsboxkin p{
font-size: 17px;
line-height: 1.8em;

}




.newbox01{
float: left;
width: 380px;
padding: 10px 20px 10px 0px;
line-height: 1.5em;
    padding-bottom: 32767px;  
    margin-bottom: -32767px; 
	font-size: 18px;
line-height: 1.8em;
}
.newbox02{
float: left;
width: 320px;
font-size: 14px;
padding: 10px 0px 10px 0px;
line-height: 1.5em;
    padding-bottom: 32767px;  
    margin-bottom: -32767px; 
}


.mimainxtextworks{
	position: relative;
	width: 920px;
	margin: 0 auto;
	padding: 30px 0px 0px 0px;
}
.mimainxtextworks a { color:#996600; text-shadow:none; text-decoration: underline;}
.mimainxtextworks a:hover,  a.active{ color:#996600; text-decoration: none;}	

.mimainxtextworkssh{
	position: relative;
	width: 940px;
	margin: 0 auto;
	padding: 20px 0px 0px 5px;
}

.selecttop{
width: 900px;
text-align: right;
margin: 0px 0px 30px 0px;
}

.newone{
width: 760px;
}
.newone01{
float: left;
width: 230px;
font-size: 14px;
padding: 10px 20px 10px 0px;
line-height: 1.5em;

}
.newone02{
float: left;
width: 230px;
font-size: 14px;
padding: 10px 20px 10px 0px;
line-height: 1.5em;

}
.newone03{
float: left;
width: 240px;
font-size: 14px;
padding: 10px 0px 10px 0px;
line-height: 1.5em;

}

.newone01a{
font-size: 14px;
font-weight:bold;
padding: 0px 0px 10px 0px;
margin: 0px 0px 0px 0px;
}


.newone01b{
font-size: 18px;
font-weight:bold;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.newone01c{padding: 10px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
/*infobase*******************************/
.infoleftxb{
float: left;
width: 150px;
font-size: 14px;
padding: 10px 10px 10px 0px;
line-height: 1.5em;

}


.j01{
float: left;
width: 410px;
margin: 0px 0px 0px 0px;
}

.j02{
float: right;
width: 300px;
text-align: center;
margin: 0px 0px 0px 0px;
}
.j03{
float: right;
width: 280px;
text-align: center;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 10px;
border-left: 1px dotted #6B2D05;

}

.ticket02{
font-size: 12px;

}


.ja01{
float: left;
width: 355px;
margin: 0px 0px 0px 0px;
}

.ja02{
float: right;
width: 355px;
margin: 0px 0px 0px 0px;
}
.ja02a{
font-size: 14px;
margin: 0px 0px 0px 0px;
}

.ja02aa{
font-size: 16px;
margin: 0px 0px 0px 0px;
}
.miv10{
font-weight:bold;
}
.infoleftx{
float: left;
width: 180px;
font-size: 14px;
padding: 10px 5px 10px 5px;
/*line-height: 1.5em;*/
font-weight:bold;
line-height: 1.5em;
}

.infomainx{
float: left;
width: 750px;
/*background-color:#FFFFFF;*/
margin: 0px 0px 0px 0px;
overflow: hidden;
padding: 10px 5px 10px 5px;
}


.infomainxin{
float: left;
width: 750px;
margin: 0px 0px 0px 0px;
overflow: hidden;
font-size: 16px;
padding: 0px 0px 10px 0px;
overflow:hidden;
line-height: 1.6em;
}

.infotopx{
border-bottom: 1px dotted #6B2D05;
}

.newsabeja{
float:right;
line-height:1.6em;
padding: 0px 0px 10px 0px;
margin:0px;

}
.newsabeja img{
border:6px solid #FFF;
margin:0px;
}

/*****nav************************/


.vivonav {
	font-family: inherit;
	width: 920px;
    text-align: center;
    padding: 30px 0 30px 0;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	}



.vivonav a{
		display: inline;
	font-style: normal;
	border: 1px double #CCC;
	text-decoration: none;
	padding: 3px 6px 3px 6px;
	margin:3px;
	color: #7B4117;
	}
	

.vivonav a:hover {
 	color:#FFFFFF;
	text-decoration: none;
	background-color: #7B4117;
	padding: 3px 6px 3px 6px;
	margin:3px;
 }


.vivonav dt{
 	color:#333333;
	display: inline;
	text-decoration: none;
	padding: 3px 6px 3px 6px;
	margin:3px;
 }
 
 
 
 
 .monthimgright{
float:right;
line-height:1.6em;
padding: 0px 0px 10px 5px;
margin:0px;
color:#333;

}
.monthimgright p.bor{
border-top:0px solid #E5E5E5;
border-left:0px solid #E5E5E5;
border-right:0px solid #CCC;
border-bottom:0px solid #CCC;
margin:0px;
}

.monthv8 img{
border:0px solid #FFF;
margin:0px;
}

.monthv9 img{
border:0px solid #FFF;
margin:0px;
}

.monthimgleft{
float:left;
line-height:1.6em;
padding: 0px 5px 10px 0px;
margin:0px;

}

.monthimgleft p.bor{
margin:0px;
border-top:0px solid #E5E5E5;
border-left:0px solid #E5E5E5;
border-right:0px solid #CCC;
border-bottom:0px solid #CCC;
margin:0px;
}
.monthv100{
padding: 20px 0px 20px 0px;
text-align:center;
color:#333;

}
.monthv200{
padding: 20px 0px 20px 0px;
text-align:left;
color:#666;

}

.monthv8{
padding: 0px 0px 5px 0px;
text-align:justify;
line-height:1.6em;
color:#333;
font-family: 'MS Gothic', Osaka ,Verdana, sans-serif;
font-size: 14px;
clear: both;
overflow:hidden;
}


.monthimgright p.photoca{
padding: 0px 0px 20px 10px;
margin:0px;
text-align:left;
margin-top:10px;
font-size: 14px;
width:280px;
line-height:1.6em;
color:#666;
}
.monthimgleft p.photoca{
padding: 0px 0px 20px 10px;
margin:0px;
text-align:left;
margin-top:10px;
font-size: 14px;
width:280px;
line-height:1.6em;
color:#666;
}

.home-kiji-list{
font-size: 14px;
width: 940px;
margin: 0 auto;
border-bottom: 0px solid #c6d9e9;
padding: 20px 0px 30px 0px;
color: #FFF;
/*min-height: 600px;*/
line-height: 150%;
letter-spacing:1px;
}

li.monthlist{
float: left;
width: 290px;
margin: 0px;
padding: 0px 10px 0px 10px;
overflow:hidden;
min-height:130px;
height:130px;
text-align: left;
list-style-type: none;
}


.home-kiji-list a {  text-decoration: none;
color:#333; 
width: 290px;
display:block;
height:110px;
padding: 6px 8px 6px 8px;
margin: 0; display: block;
border-bottom: 0px solid white;
text-decoration: none;
line-height: 21px;
background-repeat: no-repeat;
background-position: 3% 100%;
overflow:hidden;
cursor:pointer;
background: #D8CEB5;
}
.home-kiji-list a:hover { text-decoration: none;
width: 290px;
height:110px;
display:block;
background-color: #C9BA9D;
margin: 0px 0 0; 
cursor:pointer;                                      
}

	
.listimg2{
float: right;
width: 190px;
margin: 0px;
text-align: left;
}

.listimg{
float: left;
width: 80px;
margin: 0px;
text-align: left;
padding: 0px 5px 0px 0px;
line-height:1.5em;
}

.montext{
font-size: 10px;
font-family: "MS PGothic", Osaka, "MS Gothic", Gothic, Verdana, Arial, sans-serif;
margin: 0px;
padding: 3px 0px 0px 0px;
color: #7B4117;
line-height:1.5em; 
}

.monname{
font-family: "MS PGothic", Osaka, "MS Gothic", Gothic, Verdana, Arial, sans-serif;
font-size: 12px;
margin: 0px;
padding: 1px 0px 0px 0px;
line-height:1.2em;
color: #7B4117;
}

.monnametwo{
font-family: "MS PGothic", Osaka, "MS Gothic", Gothic, Verdana, Arial, sans-serif;
font-size: 14px;
margin: 0px;
padding: 2px 0px 0px 0px;
line-height:1.2em;
color: #7B4117;
font-weight: bold;
}


.monthlistdate{
font-family: "MS PGothic", Osaka, "MS Gothic", Gothic, Verdana, Arial, sans-serif;
font-size: 10px;
line-height:1.5em;
margin: 0px;
padding: 0px 0px 0px 0px;
color: #7B4117;
}


.newsbriller{
float:right;
line-height:1.6em;
padding: 0px 0px 10px 0px;
margin:0px;

}
.newsbriller img{
/*border:6px solid #3B301A;*/
border:0px solid #FFFFFF;

margin:6px;
}